/* ___________ 1. footer-block __________________ */
.footer-block {
  background: #000000;
  padding: 2.667rem 0 0 0; }

.footer-block__menu {
  padding-bottom: 2rem; }

.footer-block__item,
.footer-block__item_name {
  padding: 0;
  margin: 0;
  list-style-type: none; }

.footer-block__item_name:before {
  content: unset; }

.footer-block__menu .footer-block__item_name_link {
  color: #ffffff;
  border-bottom: 1px solid transparent; }
  .footer-block__menu .footer-block__item_name_link:hover {
    color: #ffffff;
    border-color: #ffffff; }

.footer-block__menu .container_menu__contact_item__email,
.footer-block__menu .container_menu__contact_item__phone {
  border-bottom: 1px solid transparent; }
  .footer-block__menu .container_menu__contact_item__email:hover,
  .footer-block__menu .container_menu__contact_item__phone:hover {
    color: #ffffff; }

.footer-block__menu .container_menu__contact_item__phone::before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: 0.8rem;
  color: #ffffff;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  padding: 0 5px 0 0; }

.footer-block__item_first_name {
  color: #ffffff;
  padding-bottom: 2rem; }

.footer-block__item_name {
  line-height: 2;
  color: #ffffff; }

.footer-block__contact_block {
  padding-bottom: 1.7rem; }

/* ___________ 2. link footer-block __________________ */
.footer-block__menu_title,
.footer-block__contact_block_title,
.footer-block__follow_title,
.footer-block__social_title,
.footer-block__payment_title {
  color: #ffffff;
  padding-bottom: 1.4rem; }

.footer-block__social_link {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.footer-block__social_link_name {
  text-align: center;
  background: #dbdcdc;
  width: 2rem;
  height: 2rem;
  display: block;
  line-height: 2rem;
  border-radius: 50px;
  margin-right: 0.8rem; }
  .footer-block__social_link_name:hover {
    color: #ffffff;
    background: #fb0040; }

/* ___________ 3. payment footer-block __________________ */
.footer-block__payment_img {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.footer-block__payment_img img {
  min-height: 2rem;
  max-height: 2rem;
  width: auto;
  margin-right: 0.8rem; }

/* ___________ 4. follow footer-block __________________ */
.footer-block__follow_input {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }

.footer-block__follow_input_email,
.footer-block__follow_input_submit {
  height: 2.6rem; }

input[type="email"]::-webkit-input-placeholder {
  color: #8a8989; }

input[type="email"]::-moz-placeholder {
  color: #8a8989; }

input[type="email"]:-ms-input-placeholder {
  color: #8a8989; }

input[type="email"]::-ms-input-placeholder {
  color: #8a8989; }

input[type="email"]::placeholder {
  color: #8a8989; }

.footer-block__follow_input_email {
  border: 1px solid #ededed;
  padding-left: 1.5rem;
  width: calc(100% - 60px);
  max-width: 210px; }

.footer-block__follow_input_submit {
  min-width: 60px;
  border: none;
  background: #fb0040; }
  .footer-block__follow_input_submit:hover {
    cursor: pointer; }

.footer-block__contact_block_content_item {
  color: #ffffff;
  padding: 0 0 0.5rem 0; }

.footer-block__contact_block_content {
  line-height: 1.2; }
  .footer-block__contact_block_content .footer-block__icon_send_filled {
    fill: #fb0040;
    width: 13px;
    height: 13px;
    margin-right: 20px; }
  .footer-block__contact_block_content .footer-block__subtract_filled {
    fill: #fb0040;
    width: 13px;
    height: 13px;
    margin-right: 20px; }
  .footer-block__contact_block_content .footer-block__icon_phone_filled {
    fill: #fb0040;
    width: 13px;
    height: 13px;
    margin-right: 20px; }
  .footer-block__contact_block_content .container_menu__contact_item__email {
    color: #ffffff; }
    .footer-block__contact_block_content .container_menu__contact_item__email:before {
      color: #ffffff;
      margin-right: 0; }

.footer-block__follow,
.footer-block__social,
.footer-block__payment {
  margin-bottom: 2rem; }

.copy_text_block {
  border-top: 1px solid #ffffff; }

.copy_text_block__content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff; }

.copy_text_block__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.7rem 0; }

.copy_text_block__item_img {
  padding-right: 1rem; }

.footer-block__payment_img img {
  max-width: 110px;
  height: auto; }

/* ___________ variant footer-block __________________ */
.footer-block__payment_comment {
  color: #ffffff; }

.footer-block.variant .footer-block__payment_img {
  padding-bottom: 2rem; }

.footer-block.variant {
  background: #313131; }

.footer-block.variant .footer-block__item_name {
  line-height: 2.5; }

.footer-block__follow .footer-block__follow_input_icon {
  padding-top: 5px;
  fill: #ffffff; }
